.oneBlogContainer {
  position: relative;
}

.oneBlogSwiperMobile {
  width: 100%;
  @media screen and (min-width: 768px) {
    display: none;
  }
}

.oneBlogSwiperDesktop {
  display: none;
  @media screen and (min-width: 768px) {
    position: relative;

    display: block;
  }
}

.desktopBlogSlideContainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.oneBlogSliderController {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

  z-index: 2;

  width: 40px;
  height: 40px;

  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white-color);

  @media screen and (min-width: 768px) {
    width: 44px;
    height: 44px;
  }
}

.oneBlogPrevBtn {
  left: 32px;
  @media screen and (min-width: 768px) {
    left: 104px;
  }
}

.oneBlogNextBtn {
  right: 32px;
  @media screen and (min-width: 768px) {
    right: 104px;
  }
}

.oneBlogSliderControllerIcon {
  width: 24px;
  height: 24px;

  stroke: var(--black-color);
}
